<?php
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");

$number = '';
if(!empty($_POST['id']))
{
	$getName = mysqli_query($conn, "SELECT `mobile` FROM `msg_send_temp` WHERE id ='".$_POST['id']."' ");	
	$num = mysqli_num_rows($getName);
	if($num)
	{
		$row = mysqli_fetch_array($getName);
		$number = $row['mobile'];
	}
}
echo $number;
ob_end_flush();
?>
